  #iiresult { width:749px; }

#iiresult * { padding:0; margin:0; color:#505050; line-break:strict; }

#iiresult .tleft { text-align:left; padding-left:18px; }

#iiresult .box01 { width:712px; }
#iiresult .box01 .col01 { float:left; width:353px; margin-right:6px; }
#iiresult .box01 .col02 { float:left; width:353px; }

#iiresult .box02 { width:712px;  }
#iiresult .box02 table { width:712px;  }
#iiresult .box02 .col01 { border:solid #73BBDA; }
#iiresult .box02 .col02 { border:solid #6CD16C; }
#iiresult .box02 .pho {
	background-image:url('/jp/library/photocon/img/2010_waku01.gif');
	background-repeat:no-repeat;
	background-position:center center;
	border-width:0 3px;
	background-color:#FDFCEE;
	text-align:center;
	vertical-align:middle;
	width:347px;
	height:337px;
	padding:10px 0;
}
#iiresult .box02 .pho2 {
	background-image:url('/jp/library/photocon/img/2010_waku04.gif');
	background-repeat:no-repeat;
	background-position:center center;
	border-width:0 3px;
	background-color:#FDFCEE;
	text-align:center;
	vertical-align:middle;
	width:347px;
	height:256px;
	padding:10px 0;
}
#iiresult .box02 .sp { width:6px; }

#iiresult .box03 { margin:0 0 20px 0; width:712px; }
#iiresult .box03 td { text-align:left; }
#iiresult .box03 .col01 { width:335px; border:solid #73BBDA; border-width:0 3px 3px 3px; background-color:#FDFCEE; padding:0 6px 15px 6px; }
#iiresult .box03 .col02 { width:335px; border:solid #6CD16C; border-width:0 3px 3px 3px; background-color:#FDFCEE; padding:0 6px 15px 6px; }
#iiresult .box03 .sp { width:6px; }

#iiresult .box04 { margin:0; width:712px; }
#iiresult .box04 td { text-align:left; }
#iiresult .box04 .col01 { width:335px; border:solid #73BBDA; border-width:0 3px; background-color:#FDFCEE; padding:0 6px 15px 6px; }
#iiresult .box04 .col02 { width:335px; border:solid #6CD16C; border-width:0 3px; background-color:#FDFCEE; padding:0 6px 15px 6px; }
#iiresult .box04 .sp { width:6px; }

#iiresult .box05 { width:712px;  }
#iiresult .box05 .col01 { float:left; width:347px; border:solid #73BBDA; border-width:0 3px; background-color:#FDFCEE; margin-right:6px; }
#iiresult .box05 .col02 { float:left; width:347px; border:solid #6CD16C; border-width:0 3px; background-color:#FDFCEE; }
#iiresult .box05 .pho {
	background-image:url('/jp/library/photocon/img/2010_waku02.gif');
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
	vertical-align:middle;
	width:163px;
	height:165px;
	padding:5px 0;
}
#iiresult .box05 .sp { width:7px; }


#iiresult .box06 { width:712px; }
#iiresult .box06 table { width:712px; }
#iiresult .box06 .col01 { border:solid #73BBDA; background-color:#FDFCEE; border-width:0 0 0 3px; width:163px; padding-left:7px; }
#iiresult .box06 .col02 { border:solid #73BBDA; background-color:#FDFCEE; border-width:0 3px 0 0; width:163px; padding:0 7px; }
#iiresult .box06 .col03 { border:solid #6CD16C; background-color:#FDFCEE; border-width:0 0 0 3px; width:163px; padding-left:7px; }
#iiresult .box06 .col04 { border:solid #6CD16C; background-color:#FDFCEE; border-width:0 3px 0 0; width:163px; padding:0 7px; }
#iiresult .box06 .sp { width:6px; }
#iiresult .box06 td div { line-height:1px; }


#iiresult .box07 { width:712px; margin-bottom:20px; }
#iiresult .box07 table { width:712px; }
#iiresult .box07 .col01 { border:solid #73BBDA; background-color:#FDFCEE; border-width:0 0 3px 3px; width:163px; padding:0 0 15px 7px; }
#iiresult .box07 .col02 { border:solid #73BBDA; background-color:#FDFCEE; border-width:0 3px 3px 0; width:163px; padding:0 7px 15px 7px; }
#iiresult .box07 .col03 { border:solid #6CD16C; background-color:#FDFCEE; border-width:0 0 3px 3px; width:163px; padding:0 0 15px 7px; }
#iiresult .box07 .col04 { border:solid #6CD16C; background-color:#FDFCEE; border-width:0 3px 3px 0; width:163px; padding:0 7px 15px 7px; }
#iiresult .box07 .sp { width:6px; }
#iiresult .box07 td div { line-height:1px; }

#iiresult .box08 { width:710px; background-color:#FFF4E8; margin-bottom:20px; }
#iiresult .box08 .col01 { float:left; width:539px; padding:10px 13px 10px 20px; text-align:left; }
#iiresult .box08 .col02 { float:left; width:118px; padding:10px 20px 10px 0; }

#iiresult .box09 { text-align:right; padding:0 20px 20px 0; }
#iiresult .box09 .fl { float:right; width:217px; padding-right:20px; }
#iiresult .box09 .fr { float:right; width:115px; }

#iiresult .box10 { width:730px; background-color:#FDFCEE; border:solid #DCD9AF 3px; margin-bottom:20px; padding:15px 0; }
#iiresult .box10 .pho {
	background-image:url('/jp/library/photocon/img/2010_waku03.gif');
	background-repeat:no-repeat;
	background-position:top center;
	width:142px;
	height:132px;
	text-align:center;
	vertical-align:middle;
	padding-bottom:5px;
}
#iiresult .box10 .tit { text-align:center; }
#iiresult .box10 .tit div { width:128px; margin:0 auto; text-align:left; padding-bottom:3px; line-height:1px; }
#iiresult .box10 .tit p { width:128px; margin:0 auto; text-align:left; }

#iiresult .fontS { 	font-size:93%; line-height:1.5em; }

#iiresult .box10 .fontS { line-height:1.2em !important; }

#iiresult .mar05 { margin-bottom:5px; }
#iiresult .mar10 { margin-bottom:10px; }
#iiresult .mar15 { margin-bottom:15px; }
#iiresult .mar20 { margin-bottom:20px; }

#iiresult .mart10 { margin-top:10px; }
#iiresult .pt15 { padding-top:15px; }

#iiresult .totop { text-align:right; font-size:83%; width:749px; color:#F08200; }
#iiresult .totop a:link { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:visited { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:active { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:hover { color:#EFA801; text-decoration:underline; }

table { border-collapse:collapse; border-spacing:0; }


/* ------------ clearfix ------------ */
.cf:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
* html .cf { zoom:1; }
*:first-child+html .cf { zoom:1; }
